View Issue Details

IDProjectCategoryView StatusLast Update
0000268FreeCADFeaturepublic2011-09-17 14:01
ReporterunauthenticatedAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.12 
Summary0000268: moving the "amount of corners" list box to another place
DescriptionSame request as usual :)
Would be nice if one could select the amount of the corners before drawing the polygon. (draft module -> "create a regular polygon")

TagsNo tags attached.

Activities

yorik

2011-02-17 21:17

administrator   ~0000619

Those are easy to do :)

yorik

2011-04-01 19:09

administrator   ~0000762

done in r4347

Issue History

Date Modified Username Field Change
2011-02-17 17:16 unauthenticated New Issue
2011-02-17 21:17 yorik Note Added: 0000619
2011-02-17 21:17 yorik Status new => assigned
2011-02-17 21:17 yorik Assigned To => yorik
2011-04-01 19:09 yorik Note Added: 0000762
2011-04-01 19:09 yorik Status assigned => closed
2011-04-01 19:09 yorik Resolution open => fixed
2011-04-01 19:09 yorik Fixed in Version => trunk
2011-09-17 14:01 yorik Status closed => feedback
2011-09-17 14:01 yorik Resolution fixed => reopened
2011-09-17 14:01 yorik Status feedback => closed
2011-09-17 14:01 yorik Resolution reopened => fixed
2011-09-17 14:01 yorik Fixed in Version trunk => 0.12